/* STANDARD CLASSES FOR TPLHTMLBODY TABLE */

#MainTable {
	width: 985px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
 	background: #FFFFFF;
}

#MainRowTop {
 	color: #000000;
	vertical-align: top;
	text-align: left;
	height: 150px;
	padding: 25px 10px 0px 10px;
}

#MainColLeft {
 	color: #000000;
	vertical-align: top;
	text-align: left;
	padding: 10px 10px 10px 10px;
	width: 180px;
}

#MainColCenter {
 	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 10px 20px 10px 20px;
	width: 545px;
}

#MainColRight {
 	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 10px 10px 10px 10px;
	width: 180px;
}

#MainRowBottom {
 	color: #000000;
	vertical-align: top;
	text-align: left;
	height: 30px;
	padding-left: 10px;
}

